Hi!

We're using RemoteLoader 3.5.4 on Windows Server 2008 x64. Now we are
thinking about updating the server with SP2.
Is that combination supported?

Kind regards,
Christine


--
c303
------------------------------------------------------------------------
c303's Profile: http://forums.novell.com/member.php?userid=47620
View this thread: http://forums.novell.com/showthread.php?t=379047